- HTML

## Examples

### Screen reader only

### Visible

### Hidden

## Documentation

### Overview

Breakpoints are optional. Breakpoint options include: base (no breakpoint value), `-on-sm`, `-on-md`, `-on-lg`, and `-on-xl`. Example: `.pf-v6-u-screen-reader-on-lg`

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-u-screen-reader{-on-[breakpoint]}` | `*` | Visually hides element, but leaves accessible to assistive technologies
`.pf-v6-u-visible{-on-[breakpoint]}` | `*` | Unsets `.pf-v6-u-screen-reader` and `.pf-v6-screen-reader`